aboutsummaryrefslogtreecommitdiff
path: root/config/zsh/plugins/fzf-cd.zsh
diff options
context:
space:
mode:
authorAkshay Nair <phenax5@gmail.com>2023-12-24 12:25:03 +0530
committerAkshay Nair <phenax5@gmail.com>2023-12-24 15:39:10 +0530
commit6dcf30e323ae94e1c5fd8c34190f81c2bc5cf4c0 (patch)
tree6142a086365c5576e72515307efbf79232b95fa1 /config/zsh/plugins/fzf-cd.zsh
parent681ee5e5329f63d1902518994900a70df1c48084 (diff)
downloadnixos-config-6dcf30e323ae94e1c5fd8c34190f81c2bc5cf4c0.tar.gz
nixos-config-6dcf30e323ae94e1c5fd8c34190f81c2bc5cf4c0.zip
config sync
Diffstat (limited to '')
-rw-r--r--config/zsh/plugins/fzf-cd.zsh4
1 files changed, 2 insertions, 2 deletions
diff --git a/config/zsh/plugins/fzf-cd.zsh b/config/zsh/plugins/fzf-cd.zsh
index f1897c5..02b85e7 100644
--- a/config/zsh/plugins/fzf-cd.zsh
+++ b/config/zsh/plugins/fzf-cd.zsh
@@ -4,7 +4,7 @@ fzf-change-dir-cwd() { # fzf + cd in cwd
if [ ! -z "$selected" ] && [ "$selected" != "$(pwd)" ]; then
cd $selected;
fi
- zle send-break
+ zle send-break || true
}
zle -N fzf-change-dir-cwd;
@@ -15,7 +15,7 @@ fzf-change-dir() {
if ! [[ -z "$result" ]]; then
cd "$result"
fi
- zle send-break
+ zle send-break || true
}
zle -N fzf-change-dir;